Subject: Re: 23.3; vc-git-grep doesn't link to files when git grep uses colour

From: Juri Linkov <[email-masked]>
Date: Mon, 05 Sep 2011 11:28:17 +0300

> Compared with using grep, I note that my search term 'backend' is not
> highlighted. I don't know if that's related.

git-grep emits "\033[1;31m" escape sequences unlike expected "\033[01;31m"
as GNU Grep does.  I fixed this in the Bzr repo, so now search terms can be
highlighted by `vc-git-grep'.  Could you please try the fixed version now?